Subject: Re: CRA Creation | Cancelled Orders July 25, 2020
From: Michael Rolle <[email-masked]>
To: Naib Khan <[email-masked]>, Nesty John Pascua <[email-masked]>
Cc: "Returns.fc" <[email-masked]>, lastmile <[email-masked]>, Mostafa saad <[email-masked]>, Customer Care Team <[email-masked]>
Date: Sat, 25 Jul 2020 16:29:29 +0400
List-Id: <ccteam.mumzworld.com>

Dear Team,

CRA_AR_RE13668 wrong item from CRA received -

AL-ASTV1718 -
NutriBullet PRO 9-Piece High-Speed Blender 900W Copper Gold.

Best Regards,

Michael R.

ᐧ

On Sat, Jul 25, 2020 at 4:16 PM Michael Rolle <[email-masked]>
wrote:

> Dear Team,
>
> Below updates from collection received 07/25/2020
>
> 25-Jul-20 CRA_AR_RE13691 1 Item Collected AMIN KHAN Trumax Received
> 25-Jul-20 CRA_AR_RE13678 1 Item Collected HUSSNAIN MumzDrivers Received
> 25-Jul-20 CRA_AR_RE13582 1 Item Collected HUSSNAIN MumzDrivers Received
> 25-Jul-20 CRA_AR_RE13705 1 Item Collected AFZAL HUSSAIN Trumax Received
> 25-Jul-20 CRA_AR_RE13663 2 Item Collected HUSSNAIN MumzDrivers Received
> 25-Jul-20 CRA_AR_RE13685 14 Item Collected AFZAL HUSSAIN Trumax Received
> 25-Jul-20 CRA_AR_RE13617 1 Item Collected RoadRider WH Road Riders
> Received
> 25-Jul-20 CRA_AR_RE13672 1 Item Collected RoadRider WH Road Riders
> Received
> 25-Jul-20 CRA_AR_RE13630 1 Item Collected RoadRider WH Road Riders
> Received
> 25-Jul-20 CRA_AR_RE13604 2 Item Collected RoadRider WH Road Riders
> Received
> 25-Jul-20 CRA_AR_RE13681 2 Item Collected RoadRider WH Road Riders
> Received
> 25-Jul-20 CRA_AR_RE13667 1 Item Collected RoadRider WH Road Riders
> Received
> 25-Jul-20 CRA_AR_RE13627 18 Item Collected RoadRider WH Road Riders
> Received
> 25-Jul-20 CRA_AR_RE13700 3 Item Collected Time Express ARSLAN Received
> 25-Jul-20 CRA_AR_RE13695 1 Item Collected SAJID Time Express Received
> 25-Jul-20 CRA_AR_RE13670 1 Item Collected RoadRider WH Road Riders
> Received
> 25-Jul-20 CRA_AR_RE13528 1 Item Collected RoadRider WH Road Riders
> Received
> 25-Jul-20 CRA_AR_RE13668 1 Item Collected RoadRider WH Road Riders
> Received
> ᐧ
>
> On Sat, Jul 25, 2020 at 3:27 PM Naib Khan <[email-masked]> wrote:
>
>> Dear returns team,
>>
>> Please confirm receipt once it is handed over to the returns department.
>>
>>
>>
>> Regards.
>> Naib
>> Date CRA Number Item Quantity Status Courier / Driver Tracking Number
>> 25/07/2020 CRA_AR_RE13691 1 Item Collected AMIN KHAN Trumax
>> 25/07/2020 CRA_AR_RE13678 1 Item Collected HUSSNAIN MumzDrivers
>> 25/07/2020 CRA_AR_RE13582 1 Item Collected HUSSNAIN MumzDrivers
>> 25/07/2020 CRA_AR_RE13705 1 Item Collected AFZAL HUSSAIN Trumax
>> 25/07/2020 CRA_AR_RE13663 1 Item Collected HUSSNAIN MumzDrivers
>> 25/07/2020 CRA_AR_RE13685 1 Item Collected AFZAL HUSSAIN Trumax
>> 25/07/2020 CRA_AR_RE13617 1 Item Collected RoadRider WH Road Riders
>> 25/07/2020 CRA_AR_RE13672 1 Item Collected RoadRider WH Road Riders
>> 25/07/2020 CRA_AR_RE13630 1 Item Collected RoadRider WH Road Riders
>> 25/07/2020 CRA_AR_RE13604 1 Item Collected RoadRider WH Road Riders
>> 25/07/2020 CRA_AR_RE13681 1 Item Collected RoadRider WH Road Riders
>> 25/07/2020 CRA_AR_RE13667 1 Item Collected RoadRider WH Road Riders
>> 25/07/2020 CRA_AR_RE13627 1 Item Collected RoadRider WH Road Riders
>> 25/07/2020 CRA_AR_RE13700 1 Item Collected Time Express ARSLAN
>> 25/07/2020 CRA_AR_RE13695 1 Item Collected SAJID Time Express
>> 25/07/2020 CRA_AR_RE13670 1 Item Collected RoadRider WH Road Riders
>> 25/07/2020 CRA_AR_RE13528 1 Item Collected RoadRider WH Road Riders
>> 25/07/2020 CRA_AR_RE13668 1 Item Collected RoadRider WH Road Riders
>>
>
>
> --
> *Best Regards,*
>
> *Michael C. Rolle*
>

-- 
*Best Regards,*

*Michael C. Rolle*